@import url("https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&family=Noto+Naskh+Arabic:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Noto Naskh Arabic", "Noto Kufi Arabic", "Tajawal", "Poppins", sans-serif;
}
body {
  background-color: #d5cec8 !important;

}
body, html {
  overflow-x: hidden !important;
}

 .container {
    text-align: center !important;
  }

@media (max-width: 768px) {
  .container {
    text-align: center !important;
  }
}

@media (max-width: 767px) {
   h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
}

.navbar-nav {
  font-size: 21px;
  font-weight: 900;
  font-family: "Noto Naskh Arabic", serif;
  display: flex;
  justify-content: space-between;
  gap: 60px;
}

#logo {
  max-width: 100px;
  max-height: 60px;
}
.btn {
  font-weight: bold;
  font-weight: 400;
  background-color: #3a23157a !important;
  color: white !important;
  transition: 0.3s;

  &:hover {
    scale: 1.1;
    background-color: #786039 !important;
  }
}
.navbar {
  background-color: #ab9e94 !important;
}
a {
  color: white !important;
  transition: 0.4s;
  &:hover {
    color: #382c19 !important;
    transform: scale(1.1);
  }
}
#home {
  text-decoration: underline;
  color: #382c19 !important;
}
.dropdown-menu {
  background-color: #ab9e94 !important;
}
.dropdown-item {
  transition: 0.5s;
  &:hover {
    background-color: #c1b6a3 !important;
    color: #ffffff;
    border-radius: 10px;
  }
}
.collapse.show {
  margin-top: 20px;
}

.hero-section {
  position: relative;
  background-image: url("../images/modern/خدماتنا.png");
  background-size: cover;
  background-position: center;
  height: 65vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }

  .container {
    width: 100%;
    max-width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
  }

  .hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    color: white;
    text-align: center;
    z-index: 2;

    h1 {
      font-size: 48px;
      font-weight: 700;
    }
    span {
      font-size: 55px;
      font-weight: 900;
    }
  }
}

#whatsapp-icon{
  position: fixed;
  bottom: 50px;
  right: 25px;
  z-index: 1000;

  img{
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    img{
    width: 30px !important;
    height: 30px !important;
  }
}
}
#arrow-icon{
   position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 1000;

  i{
    width: 30px !important;
    height: 30px !important;
    font-size: 23px !important;
      font-weight: 700 !important;
    color: #6a460f;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    i{
      font-size: 20px !important;
      font-weight: 700 !important;
    width: 5px !important;
    height: 5px !important;
    color: #6a460f;
  }
}
}

.service {
  margin-top: 90px !important;
  margin-bottom: 90px !important;
  height: auto !important;

  .title {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    h2 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 20px !important;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }
  .content {

    .content-item{

      h4{
         font-size: 25px;
      font-weight: 700;
      color: #6f572f;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      margin-bottom: 50px;
      &:hover{
        transform: scale(1.05);
      }
      }

      p{
           font-size: 18px;
      font-weight: 700;
      color: #20180bc4;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 30px;
      }
      

        button{
          display: flex;
          justify-content: center;
          align-items: center;
          text-align: center;
          margin-top: 20px;
          transition: 0.6s;
          a{
            width: 100%;
            text-decoration: none;
            h6{
              font-size: 16px;
              font-weight: 500;
              padding-top: 5px !important;
              color: rgb(236, 231, 231);
            }
          }
        }
      
    }
    .service-img img {
      max-width: 250px !important;
      height: auto !important;
      border-radius: 10px;
      box-shadow: 0 0 20px 0 #382c19;
      transition: 0.6s !important;
      &:hover{
        transform: scale(1.09);
      }
    }
  }
  .service-img-special img{
     max-width: 250px !important;
      border-radius: 10px;
      box-shadow: 0 0 20px 0 #382c19;
      transition: 0.6s;
      &:hover{
        transform: scale(1.09);
      }
  }

  
}
@media (max-width: 767px) {
  .service {
  margin-bottom: 50px !important;
  height: 70vh;

  .title {
    width: 100% !important;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    h2 {
      max-width: 500px !important;
      font-size: 18px;
      font-weight: 600;
      line-height: 30px;
      padding: 5px 50px;
      margin-bottom: 40px;
   
    }
  }
  .content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;

    .content-item{
      width: 100% !important;
      h4{
         font-size: 16px;
      font-weight: 700;
      line-height: 25px;
      margin-bottom: 40px;
     
      }

      p{
           font-size: 16px;
      font-weight: 400;
      line-height: 20px;
      }
      

        button{
         width: auto !important;
          margin-top: 20px;
          margin-bottom: 20px;
          a{
            
            width: 100%;
            text-decoration: none;
            h6{
              font-size: 16px;
              font-weight: 500;
             
            }
          }
        }
      
    }
    .service-img{
      width: 100% !important;
     width: 100% !important;
      img {
       max-width: 300px !important;
       margin-top: 15px;
       margin-bottom: 15px;
       
     }
    }
  }
  .service-img-special {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
    img{
       max-width: 150px !important;
       
    }
  }

  
}
}
@media (min-width: 500px) and (max-width: 1100px){
  .service {
  margin-bottom: 70px !important;
  height: 50vh;

  .title {
    width: 100% !important;
    /* margin-top: 100px; */
    display: flex;
    justify-content: center;
    h2 {
      max-width: 500px !important;
      font-size: 18px;
      font-weight: 600;
      line-height: 30px;
      padding: 5px 50px;
      /* margin-bottom: 40px; */
   
    }
  }
  .content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;

    .content-item{
      width: 100% !important;
      h4{
         font-size: 16px;
      font-weight: 700;
      line-height: 25px;
      margin-bottom: 40px;
     
      }

      p{
           font-size: 16px;
      font-weight: 400;
      line-height: 20px;
      }
      

        button{
         width: auto !important;
          margin-top: 20px;
          margin-bottom: 20px;
          a{
            
            width: 100%;
            text-decoration: none;
            h6{
              font-size: 16px;
              font-weight: 500;
             
            }
          }
        }
      
    }
    .service-img{
      width: 100% !important;
     width: 100% !important;
     display: flex;
     justify-content: center;
     align-items: center;
      img {
       max-width: 300px !important;
       margin-top: 15px;
       margin-bottom: 15px;
       
     }
    }
  }
  .service-img-special {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
    img{
       max-width: 150px !important;
       
    }
  }

  
}
}




.questions-comon {
  margin-bottom: 50px;
  margin-top: 50px;


  .questions-title {
    margin-top: 150px;
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 70px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }

  .question-content {
    display: flex;
    justify-content: center;
    align-items: center;
    .colapse-questions {
      .colapss {
        .collapse .card {
          font-size: 16px;
          font-weight: 700;
          color: #382c19;
        }
      }
    }

    .questions-img {
      video {
        width: 100% !important;
        max-height: 500px;
        border-radius: 30px;
        transition: 0.8s !important;
        &:hover {
          transform: scale(1.1);
        }
      }
    }
  }

  @media (max-width: 767px) {
    .questions-title {
       h6{
       font-size: 20px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 5px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      margin-bottom: 60px;
    }
    .question-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center !important;
    }
    .colapse-questions {
      display: flex;
      flex-direction: row !important;
      flex-wrap: wrap !important;
      justify-content: center;
      align-items: center;
      margin-bottom: 40px;
    }
    .questions-img {
      width: 70%;
       video {
      width: 60%;
    }
    }
  }
}

.footer-section{

  .footer-title{
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 70px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }
  .footer-content{
    background-color: #b5ab9e;
    .footer-contacts{

      h4{
        font-size: 20px;
      font-weight: 700;
      color: #5d3b07 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 30px;
      text-decoration: underline;
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #a6680b !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
      span{
        font-size: 20px;
      font-weight: 700;
      color: #7a4c08 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
    }
    .footer-details{
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 20px;
     text-align: center;
   }
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #533406 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 45px;
      }
      .footer-icons{

  a{
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }
  }
  @media (max-width: 767px) {

    .footer-title{
      margin-bottom: 60px;
        h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      
    }

    .footer-content{
     display: flex;
     flex-direction: column-reverse !important;
     flex-wrap: wrap;
      justify-content: center;

    .footer-contacts{
       display: flex;
       flex-wrap: wrap;
      justify-content: start !important;
      padding: 10px !important;
      h4{
        font-size: 14px;
      font-weight: 700;
      margin-bottom: 15px;
      }
      p{
        font-size: 14px;
font-weight: 600;    
      }
      span{
        font-size: 14px;
      font-weight: 600;
      
      }
    }
    .footer-details{
      display: flex;
      flex-wrap: wrap;
      padding: 10px !important;
      margin: 1px !important;
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 25px;
     text-align: center;
   }
      }
      p{
        font-size: 12px;
      font-weight: 500;
      margin-bottom: 5px !important;
     
      }
      .footer-icons{

  a{
    margin-top: 10px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }}
  }

}

@media (max-width: 767px) {
    .hero-section .hero-content h1, .hero-section .hero-content span{
     
          font-size: 30px !important;
          font-weight: 700 !important;
        
  }
  .service {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    height: auto;

    .title {
      margin-top: 40px !important;
      h2 {
        padding: 5px 30px !important;
        margin-bottom: 30px !important;
      }
    }

    .content {
      .content-item {
        h4 {
          margin-bottom: 25px !important;
        }
        p {
          line-height: 22px !important;
        }
      }
      .service-img img {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
      }
    }

    .service-img-special {
      margin-bottom: 10px !important;
      img {
        max-width: 140px !important;
      }
    }
  }

  .questions-comon {
    margin-top: 50px !important;
    margin-bottom: 50px !important;

    .questions-title {
      margin-top: 40px !important;
      margin-bottom: 20px !important;
      h6 {
        padding: 5px 15px !important;
        line-height: 22px !important;
      }
    }

    .question-content {
      margin-bottom: 20px !important;
    }
  }

  .footer-section {
    margin-top: 20px !important;
    margin-bottom: 40px !important;

    .footer-title {
      margin-bottom: 40px !important;
      h6 {
        padding: 5px 30px !important;
        font-size: 16px !important;
        line-height: 22px !important;
      }
    }

    .footer-content {
      padding: 10px !important;
    }
  }
}
